﻿body {
    background-color: #f8f9fa;
    font-family: Arial, sans-serif;
}

.login-container {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f8f9fa;
    z-index: 5;
    margin-top: -120px;
}

.backImg {
    width: 120vw;
    height: 50vh;
    background: url('/images/static/auth.jpg') no-repeat center center fixed;
    background-size: cover;
    position: relative;
}

.card {
    width: 100%;
    max-width: 400px;
    border-radius: 10px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

.card-header {
    background-color: #ffffff;
    text-align: center;
    padding: 20px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.forgetPassword {
    font-size: 14px;
}

.form-control {
    border-radius: 5px;
}

.btn-primary {
    background-color: #004d63;
    border-color: #004d63;
}

    .btn-primary:hover {
        background-color: #003d4f;
        border-color: #003d4f;
    }

.form-footer {
    text-align: center;
    margin-top: 10px;
}

    .form-footer a {
        color: #004d63;
        text-decoration: none;
    }

        .form-footer a:hover {
            text-decoration: underline;
        }


.otp-input {
    width: 3rem;
    height: 3rem;
    text-align: center;
    font-size: 1.5rem;
    margin-right: 0.5rem;
    border-radius: 5px;
}

.otp-container {
    display: none;
    justify-content: center;
    margin-top: 1rem;
    flex-wrap: wrap;
}